arrangers:
- link: artist/12898
  names:
    en: mito
    ja: ミト
barcode: '4534530089649'
catalog: ANZX-11946
categories:
- Animation
category: Animation
classification: Vocal, Talk
composers:
- link: artist/12898
  names:
    en: mito
    ja: ミト
covers: []
discs:
- disc_length: '52:24'
  name: Disc 1
  tracks:
  - names:
      Japanese: 夕立方程式
      Romaji: Yuudachi Houteishiki
    track_length: '4:40'
  - names:
      Japanese: 夕立方程式 (instrumental)
      Romaji: Yuudachi Houteishiki (instrumental)
    track_length: '4:42'
  - names:
      Japanese: あとがたり
      Romaji: Atogatari
    track_length: '43:02'
distributor: &id001
  link: org/1300
  names:
    en: Sony Music Marketing Inc.
    ja: 株式会社ソニー・ミュージックマーケティング
    ja-latn: Sony Music Marketing Inc.
  role: distributor
link: album/55153
lyricists:
- link: artist/9144
  names:
    en: meg rock
media_format: CD
meta:
  added_date: 2015-10-02T07:43
  edited_date: 2022-03-12T09:17
  fetched_date: 2025-12-07T15:04
  freedb: 3
  ttl: 86400
  visitors: 5230
name: Yuudachi Houteishiki & Atogatari
names:
  en: Yuudachi Houteishiki & Atogatari
  ja: 夕立方程式 & あとがたり
  ja-latn: Yuudachi Houteishiki & Atogatari
notes: 'M-01 - "Sodachi Lost" Opening Theme (BD/DVD Only)

  Performer: Sodachi Oikura (CV: Marina Inoue)

  Composer: mito

  Arranger: mito

  Lyricist: meg rock

  M-02 - Talk

  Cast: Hiroshi Kamiya (Koyomi Araragi), Marina Inoue (Sodachi Oikura)

  Enclosed with Owarimonogatari Vol.3 Limited Edition BD/DVD (ANZX-11945/ANZB-11945).'
organizations:
- &id002
  link: org/86
  names:
    en: Aniplex
    ja: Aniplex
    ja-latn: Aniplex
  role: label
- link: org/2206
  names:
    en: Aniplex Inc.
    ja: 株式会社アニプレックス
    ja-latn: Aniplex Inc.
  role: manufacturer
- *id001
performers: []
picture_full: https://media.vgm.io/albums/35/55153/55153-1453871809.jpg
picture_small: https://medium-media.vgm.io/albums/35/55153/55153-1453871809.jpg
picture_thumb: https://thumb-media.vgm.io/albums/35/55153/55153-1453871809.jpg
platforms:
- Series
products:
- link: product/3509
  names:
    en: Owarimonogatari
    ja: 終物語
    ja-latn: Owarimonogatari
publish_format: Commercial, Enclosure
publisher: *id002
related:
- catalog: SECL-1811
  link: album/54861
  names:
    en: Sayonara no Yukue / Alisa Takigawa
    ja: さよならのゆくえ / 瀧川ありさ
    ja-latn: Sayonara no Yukue / Alisa Takigawa
  type: anime
- catalog: SECL-1812~3
  link: album/54862
  names:
    en: Sayonara no Yukue / Alisa Takigawa [Limited Edi...
    ja: さよならのゆくえ / 瀧川ありさ [期間生産限定盤]
    ja-latn: Sayonara no Yukue / Alisa Takigawa [Limited Edi...
  type: anime
- catalog: ANZX-11942
  link: album/55151
  names:
    en: decent black & Atogatari
    ja: decent black & あとがたり
    ja-latn: decent black & Atogatari
  type: bonus
- catalog: ANZX-11944
  link: album/55152
  names:
    en: mathemagics & Atogatari
    ja: mathemagics & あとがたり
    ja-latn: mathemagics & Atogatari
  type: bonus
- catalog: ANZX-11948
  link: album/55154
  names:
    en: mein schatz & Owarimonogatari Music Collection I
    ja: mein schatz & 「終物語」劇伴音楽集 其ノ壹
    ja-latn: mein schatz & "Owarimonogatari" Gekiban Ongakus...
  type: bonus
- catalog: ANZX-11950
  link: album/55155
  names:
    en: Owarimonogatari Music Collection II & Atogatari
    ja: 「終物語」劇伴音楽集 其ノ貳 & あとがたり
    ja-latn: '"Owarimonogatari" Gekiban Ongakushuu Sono Ni & ...'
  type: bonus
release_date: '2016-02-24'
release_events: []
release_price:
  currency: JPY
  price: 8640.0
reprints: []
vgmdb_link: https://vgmdb.net/album/55153?perpage=99999
vocals:
- link: artist/7163
  names:
    en: Marina Inoue
    ja: 井上麻里奈
votes: 0
